## golang-github-alecthomas-binary 0.0~git20171101.6e8df1b

=== debian/changelog ===
golang-github-alecthomas-binary (0.0~git20171101.6e8df1b-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints.
    + golang-github-alecthomas-binary-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 05 Jan 2021 19:49:33 +0000

golang-github-alecthomas-binary (0.0~git20171101.6e8df1b-1) unstable; urgency=medium

  * Initial release (Closes: #927073)

 -- Balasankar C <balasankarc@debian.org>  Sun, 14 Apr 2019 23:09:13 +0530
