## golang-github-alecthomas-binary 0.0~git20190922.fb1b1d9

=== debian/changelog ===
golang-github-alecthomas-binary (0.0~git20190922.fb1b1d9-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: all patches applied upstream
  * debian/control: bump standards version to 4.6.0, no changes needed.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Aug 2021 22:12:24 +0000
