## golang-github-alecthomas-binary 0.0~git20221018.7487181

=== debian/changelog ===
golang-github-alecthomas-binary (0.0~git20221018.7487181-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 08:26:57 +0000
